SipDetailsMethod 列挙型
定義
重要
一部の情報は、リリース前に大きく変更される可能性があるプレリリースされた製品に関するものです。 Microsoft は、ここに記載されている情報について、明示または黙示を問わず、一切保証しません。
public enum SipDetailsMethod
type SipDetailsMethod =
- 継承
-
SipDetailsMethod
フィールド
| Name | 値 | 説明 |
|---|---|---|
| Unknown | 0 | |
| Register | 1 | SIP 登録方法に関連する情報を示します。 詳細については、RFC 3261 を参照してください。
|
| Publish | 2 | SIP パブリケーション方法に関連する情報を示します。 詳細については、RFC 3903 を参照してください。
|
| Subscribe | 3 | SIP サブスクリプション方法に関連する情報を示します。 詳細については、RFC 3856 を参照してください。
|